/*
 Theme Name:     Divi Child
 Description:    Divi Child Theme
 Template:       Divi
 Version:        1.0.0
*/

/******
 * Couleur primaire : #283980
 * Couleur secondaire : #F5F5F5
 * Couleur tertiaire : #EBEDED
 ******/

/******
 * Police de menu : 'Noto Sans', sans-serif
 * Police des titres : 'Noto Sans', sans-serif
 * Police du contenu : 'Noto Sans', sans-serif
 ******/


/****CSS GLOBAL****/
.padding_section_default{
	padding:70px 0!important;
}

.padding_sections_alt{
	padding:50px 0 50px 0 !important;
}

.row_default{

}

.row_fullwidth{

}

.et_pb_scroll_top.et-pb-icon{
	background:#283980;
}

.et_overlay:before{
	color:#283980 !important;
}

.social_default{

}

.social_head{

}

.social_default a.icon, .social_footer a.icon, .social_head a.icon{
	border-radius:26px !important;
}

.separator_default{

}

.rate_default{

}

.module_bloc_container{

}

.img_default{
	text-align:center !important;
}

.gallery_default{

}

.portfolio_default{

}

.portfolio_default h2 {
    background-color: #283980;
    padding: 20px!important;
    margin-top: 0!important;
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #fff;
    font-weight: bold;
}

.portfolio_filtered_default{
	
}

.resume_default{
    font-family:'Noto Sans', sans-serif !important;
    padding-bottom: 20px;
    margin: 0 0!important;
	color:#000;
}

.resume_default .et-pb-icon {
    color:#283980 !important;
}

.section_contact .row_default {
    display: flex;
    align-items: center;
}

.title_social{
	padding-bottom:10px!important;
}

.resume_actuback {
	
}

.resume_actuback .et_pb_blurb_content {
    float: left;
	width: fit-content;
}

.resume_actuback .et_pb_blurb_container {
    vertical-align: middle;
}

.resume_actuback h4 {
    font-size: 15px;
}

.resume_actuback .et-pb-icon {
    font-size: 22px;
	color:#283980!important;
}

.resume_actuback .et_pb_blurb_container {
    padding-left: 0;
}

.column_mosaic {
    background: rgb(255 255 255 / 91%);
}

.column_contact_over_map{
	background:#283980;
	padding-top:40px;
	padding-bottom:20px;
	box-shadow: 0px 0px 8px 1px rgb(0 0 0 / 50%);
	transform:scale(1.2);
}

.column_contact_over_map .title_default h3, .column_contact_over_map .text_default, .column_contact_over_map address, .column_contact_over_map a{
	color:#fff !important;
}

.row_whitesimple {
    border-bottom: 1px solid #283980;
    border-right: 1px solid #283980;
    padding: 30px !important;
    box-shadow: rgba(0, 0, 0, 0.1) 20px 20px 25px -5px, rgba(0, 0, 0, 0.04) 10px 10px 10px -5px;
}

.row_whitesimple2 {
    border-top: 1px solid #283980;
    border-right: 1px solid #283980;
    padding: 30px!important;
    box-shadow: rgba(0, 0, 0, 0.1) 20px -20px 25px -5px, rgba(0, 0, 0, 0.04) 10px -10px 10px -5px;
}

.img_boxshadow img {
    box-shadow: rgba(0, 0, 0, 0.1) -20px 20px 25px -5px, rgba(0, 0, 0, 0.04) -10px 10px 10px -5px;
}

.module_bloc_container {
    padding: 0!important;
}

.title_before {
    display: flex;
    align-items: center;
}

.title_before:before {
    content: url(/wp-content/uploads/2024/02/title_before.png);
    margin-left: -80px;
    margin-right: 15px;
    height: 64px;
}

.title_modulebloc {
    letter-spacing: 1px;
    padding: 13px 20px 13px!important;
    border: 1px solid #283980;
    position: relative;
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.title_modulebloc:after {
    content: "";
    background-color: #EBEDED;
    width: 100%;
    z-index: -1;
    position: absolute;
    height: 100%;
    top: 10px;
    right: -10px;
    transition: 0.2s;
}

.title_modulebloc:hover:after{
	top: 0;
	right: 0;
}

.title_modulebloc:hover {
    border: 1px solid #283980!important;
    padding: 13px 20px 13px!important;
    background: rgb(255 255 255 / 0%)!important;
}

.title_modulebloc h4 {
    font-size: 25px;
}

.resume_default h4 {
    font-size: 22px;
    padding-bottom: 10px;
    color: #283980;
}

.row_whitesimpledown {
    border-bottom: 1px solid #283980;
    border-right: 1px solid #283980;
    padding: 30px!important;
    box-shadow: rgba(0, 0, 0, 0.1) 20px 20px 25px -5px, rgba(0, 0, 0, 0.04) 10px 10px 10px -5px;
}

.row_whitesimpleup {
    border-top: 1px solid #283980;
    border-right: 1px solid #283980;
    padding: 30px!important;
    box-shadow: rgba(0, 0, 0, 0.1) 20px -20px 25px -5px, rgba(0, 0, 0, 0.04) 10px -10px 10px -5px;
}

.wp_design6 .et_pb_row, .wp_design7 .et_pb_row {
    padding: 80px 0;
}

.table_flex {
    border: 0!important;
}

.table_flex td {
    display: block;
    border: 0!important;
	width:50%;
}

.table_flex tr {
    display: flex;
}

.row_bluedown {
    border-bottom: 1px solid #ffffff;
    border-left: 1px solid #fff;
    padding: 30px!important;
    box-shadow: rgb(255 255 255 / 10%) -20px 20px 25px -5px, rgb(255 255 255 / 4%) -10px 10px 10px -5px;
}

.row_blueup {
    border-top: 1px solid #ffffff;
    border-right: 1px solid #fff;
    padding: 30px !important;
    box-shadow: rgb(255 255 255 / 10%) 20px -20px 25px -5px, rgb(255 255 255 / 4%) 10px -10px 10px -5px;
}

.column_boxshadow {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    padding: 40px;
    background: #EBEDED;
}

.column_boxshadow:hover {
    transform: scale(1.1);
    transition: 0.8s;
}

.column_boxshadow:not(:hover) {
    transition: 0.8s;
}

.column_animationup:hover{
	transform: translateY(-20px);
    transition: 0.8s;
}

.column_animationup:not(:hover){
    transition: 0.8s;
}

.dropdown_default .et_pb_toggle_title {
    font-size: x-large;
    color: #283980!important;
}

.dropdown_default .et_pb_toggle {
    background-color: #fdfdfd;
    border: 0;
    box-shadow: 0px 0px 8px #0000002b;
	margin-bottom: 20px!important;
}

.dropdown_default .et_pb_toggle_title::before {
    color: #283980;
    font-size: 21px;
}

.dropdown_default p, .dropdown_default li {
    color: #333;
    font-family: 'Noto Sans', sans-serif;
}

.resume_contenu .et-pb-icon {
    color: #283980!important;
	font-size: 40px!important;
}

.resume_contenu .et_pb_main_blurb_image {
    margin-bottom: 0;
}

.resume_contenu {
    margin-bottom: 15px!important;
	margin-top: 30px;
}

.timeline_default .ddb-timeline-scroll, .timeline_default .ddb-events .ddb-scroll-active .ddb-event-item {
    background-color: #283980!important;
}

.timeline_default .ddb-timeline-bar, .timeline_default .ddb-event-item {
    background-color: rgb(40 57 128 / 26%)!important;
}

.timeline_default .ddb-card-content {
    background-color: #f1f5f9!important;
    border-radius: 15px;
    gap: 0!important;
    padding: 25px!important;
}

.timeline_default .ddb-label-item.ddb-inline-block {
    font-size: 50px;
    color: #cdd0e0;
}

.timeline_default .ddb-event-label {
    padding-right: 60px;
}

.timeline_default .dondivi_timeline_item {
    margin-bottom: 100px!important;
}

.column_blue{
	background-color:#283980;
}

.font_white .resume_default .et-pb-icon {
    color: #fff!important;
    font-size: 25px;
}

.text_rea p {
    margin-bottom: 30px!important;
}

.dondivi_popup a {
    border: 0;
    padding: 0;
    color: #333;
}

.dondivi_popup a::after{
	display:none;
}

.dondivi_popup a:hover {
    background-color: transparent!important;
    padding: 0!important;
    border: 0!important;
}

.donpopup_footer a {
    font-size: 17px;
    font-family: 'Noto Sans';
    color: #000;
}

.donpopup_footer {
    margin-bottom: 15px!important;
}

.donpopup_footer a:hover{
	color:#283980;
}

.text_design1 p {
    font-size: 22px;
    color: #283980;
    letter-spacing: 4px;
}

.wp_design7 .title_before:before {
    border: 2px solid #fff;
    border-radius: 50px;
    box-shadow: 0 0 20px 0px rgb(255 255 255 / 24%);
}

/****GESTIONS WRAPPERS****/

.wp_default{

}

.wp_design1 {
    background: #F5F5F5;
    box-shadow: rgb(192 192 192) 0px 0px 20px 0px inset, rgba(255, 255, 255, 0.5) 0px 0px 10px 1px inset;
}

.wp_design2{
	background:#F5F5F5;
}

.wp_design2:after {
    content: "";
    background-color: #283980;
    width: 73%;
    z-index: 0;
    position: absolute;
    height: 100%;
    top: 0px;
    left: 0px;
    transition: 0.2s;
    box-shadow: 10px 0px 20px -1px #aeadad;
}

.wp_design3 {
    background-image: url(/wp-content/uploads/2024/02/wp_desing1.png);
    background-position: bottom;
	background-size: auto;
    background-repeat: no-repeat;
}

.wp_design4 {
    background-image: url(/wp-content/uploads/2024/02/wp_design2.png);
    background-position: top;
	background-size: auto;
    background-repeat: no-repeat;
}

.wp_design5{
	background-color:#F5F5F5;
}

.wp_design6 {
    background-color: #F5F5F5;
    margin: 80px;
    margin-bottom: 0;
}

.wp_design7 {
    background-color: #283980;
    margin: 80px;
    margin-top: 0;
	margin-bottom:0;
}

.wp_mosaic {
    padding: 0!important;
    margin: 0;
}

.wp_design8 {
    background-image: url(/wp-content/uploads/2024/02/wp_desing3.png);
    background-position: top;
	background-size: auto;
    background-repeat: no-repeat;
}

/****REASSURANCES****/

.div_rea_1_container, .div_rea_2_container {
    background-color: #f5f5f5;
    width: 100%;
    display: flex;
    box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.column_rea_1_divider, .column_rea_2_divider {
    background-color: #283980;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20%;
}

.rea_divider2 {

}

.rea_deividerrow2 {
    width: 25px;
    height: 25px;
    border: 5px solid #fff;
    border-left: 0;
    border-top: 0;
    transform: rotate(315deg);
}

.rea_deividerrow3 {
    width: 25px;
    height: 25px;
    border: 5px solid #fff;
    border-left: 0;
    border-top: 0;
    transform: rotate(135deg);
}

.column_rea_1_text {
    padding: 25px;
}

.column_rea_1_text p {
    font-size: 20px;
    color: #333;
}


.wp_rea_2 {
    background-color: #283980;
    box-shadow: rgb(48 49 53 / 32%) 0px 0px 20px 8px;
    z-index: 1;
}

.wp_rea_2 .text_default {
    padding-bottom: 0;
}

.wp_rea_2 p {
    color: #fff;
    font-size: 30px;
    line-height: 1em;
}

.wp_rea_3 {
    background-color: #ebeded;
}

.wp_rea_3 p {
    font-size: 17px;
    line-height: 30px;
}

.wp_rea_3 .row_default {
    border-bottom: 1px solid #283980;
    border-left: 1px solid #283980;
    padding: 20px;
}

.wp_rea_3 .text_default {
    padding-bottom: 0;
}

/****GESTION DES FONT, TITRES ET TEXTES****/
.padding_texte{

}

.text_default, label{
	font-family:'Noto Sans', sans-serif !important;
}

.text_default {
	font-family:'Noto Sans', sans-serif !important;
    padding-bottom: 20px;
    margin: 0 0!important;
	color:#333;
}

.title_default{
	font-family:'Noto Sans', sans-serif;
	margin-bottom: 0!important;
	padding-bottom:30px;
}

.title_default h1, .title_default h2, .title_default h3, .title_default h4, .title_default h5{
	color:#333;
}

.font_white p, .font_white h1, .font_white h2, .font_white h3, .font_white h4, .font_white h5, .font_white li{
	color:#fff;
}

h1, h2, h3, h4, h5, h6{
	padding:0;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 26px;
}

address {
    font-style: normal;
    color: #333;
    font-size: 16px;
    line-height: 1em;
}

a{
	color:#283980;
}

.text_maintenance p, .text_maintenance h2 {
    font-family: 'Open Sans', sans-serif!important;
}

p, .text_default li, .dropdown_default li {
    font-size: 17px;
}

/*****GESTION DES BOUTONS*****/
a.button_header{
	background:#283980;
	font-size:15px;
	padding:12px;
	color:#fff!important;
	font-family:'Noto Sans', sans-serif;;
}

a.button_header:hover{
	background:#F5F5F5;
}

a.button_default, .button_default {
    font-size: 17px;
    letter-spacing: 1px;
    padding: 13px 20px 13px;
    border: 1px solid #283980;
    position: relative;
    background-color: rgba(0, 0, 0, 0);
    text-align: center;
    border-radius: 0;
    font-family: 'Noto Sans', sans-serif;
}

a.button_default:after {
    content: "";
    background-color: #EBEDED;
    width: 100%;
    z-index: -1;
    position: absolute;
    height: 100%;
    top: 10px;
    right: -10px;
    transition: 0.2s;
}

.et_pb_button:after, .et_pb_button:before {
    opacity: 1;
}

a.button_default:hover:after{
	top: 0;
	right: 0;
}

a.button_default:hover {
    border: 1px solid #283980!important;
    padding: 13px 20px 13px!important;
    background: rgb(255 255 255 / 0%)!important;
}

a.button_alt {
	background:#F5F5F5;
}

a.button_alt:hover{
	background:#283980 !important;
}


a.button_alt, .button_alt {
    font-size: 17px;
    letter-spacing: 1px;
    padding: 13px 20px 13px;
    border: 1px solid #EBEBEB;
    position: relative;
    background-color: rgba(0, 0, 0, 0);
    text-align: center;
    border-radius: 0;
    font-family: 'Noto Sans', sans-serif;
	color:#283980;
}

a.button_alt:after {
    content: "";
    background-color: #fff;
    width: 100%;
    z-index: -1;
    position: absolute;
    height: 100%;
    top: 10px;
    right: -10px;
    transition: 0.2s;
}

a.button_alt:hover:after{
	top: 0;
	right: 0;
}

a.button_alt:hover {
    border: 1px solid #EBEBEB!important;
    padding: 13px 20px 13px!important;
    background: rgb(255 255 255 / 0%)!important;
}

.button_modulebloc {
    font-size: 20px;
    letter-spacing: 1px;
    padding: 13px 20px 13px;
    border: 1px solid #283980;
    position: relative;
    background-color: rgba(0, 0, 0, 0);
    text-align: center;
    border-radius: 0;
    font-family: 'Noto Sans', sans-serif;
    width: 100%;
}

a.button_modulebloc:hover:after{
	top: 0;
	right: 0;
}

a.button_modulebloc:hover {
    border: 1px solid #283980!important;
    padding: 13px 20px 13px!important;
    background: rgb(255 255 255 / 0%)!important;
}


a.button_modulebloc:after {
    content: "";
    background-color: #EBEDED;
    width: 100%;
    z-index: -1;
    position: absolute;
    height: 100%;
    top: 10px;
    right: -10px;
    transition: 0.2s;
}

/*******GESTION DU HEADER TOP*******/
li.secondary_menu_item{
	display:inline-block;
	padding:9px 12px;
}

.header_top{
	background:#fff;
	max-width:100%!important;
}

.header_top a, .header_top .header_top_center_column{
	font-family: 'Noto Sans', sans-serif;
	color:#333;
	font-size: 16px;
}

.menu_principal, .menu_responsive, .menu_scroll{
	box-shadow:0 5px 4px -3px rgba(0, 0, 0, .15);
}

#center_logo_menu_with_background .menu_principal a{
	padding:31px 0 20px 0;
}

#center_logo_menu_with_background .menu_scroll a{
	padding:20px 0;
}

.menu_scroll_container_on_slide .menu_scroll{
	padding: 15px 0 10px 0;
    position: fixed;
    width: 100%;
    box-shadow: 0 1px 2px 2px rgb(0 0 0 / 15%);
    top: -50px;
}

.header_top_section {
    padding: 0!important;
}

.secondary_menu_item a {
    display: flex;
    flex-direction: row;
}

.secondary_menu_item a img {
    padding-right: 5px;
}

/*****GESTION DES EN-TETES DE PAGES******/
.header_page {
    background-color: #283980;
    background-image: url(/wp-content/uploads/2024/02/header.png);
    background-size: cover !important;
    height: 350px !important;
    padding: 0!important;
    display: flex;
}

.header_page .et_pb_text_inner {
    font-size: 45px;
    line-height: 1em;
    color: #333;
    text-align: center;
}

.header_page .row_default {
    display: flex;
    margin-top: inherit;
    margin-bottom: inherit;
    align-items: flex-end;
}

.header_cms{
	
}

/****DESIGN DU MENU PRINCIPAL*****/
.menu_principal, #menu_principal {
    background: rgb(255 255 255 / 80%)!important;
}

.et-menu a, .menu-item a, .donmenu_default a{
	color:#333 !important;
	font-family: 'Noto Sans', sans-serif;
	font-size:16px;
}

.donmenu_default img.ddb-block.lazyloaded {
    width: auto!important;
    height: 70px;
	padding-left: 5px!important;
	padding:5px 0;
}

.donmenu_default .ddb-item-sub {
    min-width: max-content!important;
}

.et-menu a:hover, .menu-item a:hover, .donmenu_default a:hover{
	opacity: 1 !important;
    color: #283980 !important;
    text-decoration: overline;
}

li.menu-item{
	font-size:15px;
}

li.secondary_menu_item:hover a{
	color:#283980;
	text-decoration: overline;
}

.et_mobile_menu li a{
	border-bottom:0;
}

.et_mobile_menu{
	border-color:#283980;
}

.mobile_menu_bar:before{
	color:#283980 !important;
}

ul.sub-menu{
	border-top:3px solid #283980 !important;
}

.sub-menu a{
	padding:10px 0 10px 10px !important;
}

.sub-menu a:hover{
	
}

.wp_megamenu {
    padding: 0px!important;
    border-radius: 10px;
    background-color: #fff!important;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
	max-width:980px!important;
}

.row_megamenu {
    padding: 0!important;
    width: 100%;
}

.row_megamenu .et_pb_column {
    padding: 30px;
}

.megamenu_lien {
    border: 0;
    background-color: transparent;
    padding: 10px;
    margin-bottom: 0px;
    font-size: 16px;
    color: #333;
    font-family: 'Noto Sans', sans-serif;
    width: 100%;
    border-bottom: 1px solid #dedede;
    border-radius: 0;
}

.megamenu_lien:after, .donpopup_footer .ddb-popup-item:after, .megamenu_lien:before, .donpopup_footer .ddb-popup-item:before {
    opacity: 0!important;
}

.megamenu_lien:hover {
    padding: 10px!important;
    background-color: transparent!important;
    border: 0!important;
    text-decoration: overline;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #dedede!important;
}

.donmenu_default.et_pb_sticky_module.et_pb_sticky.et_pb_sticky--top {
    background-color: rgb(255 255 255 / 80%)!important;
}

.row_megamenu .et_pb_button:after, .et_pb_button:before{
	display:none;
}

.donmenu_default .ddb-menu-wrapper {
    align-items: center!important;
}

.rea_divider {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
	margin-bottom:20px;
}

.rea_deividerrow {
    width: 25px;
    height: 25px;
    border: 5px solid #fff;
    border-left: 0;
    border-top: 0;
    transform: rotate(315deg);
}

/*ITEM CONTACT MENU RESPONSIVE + MENU SCROLL*/
.et_mobile_menu .menu_item_contact{
	margin-bottom:-30px;
	width:50%;
	margin-left:auto;
	margin-right:auto;
	background:#283980;
	padding:9px 14px !important;
}

.et_mobile_menu .menu_item_contact:hover{
	background:#F5F5F5;
}

.et_mobile_menu .menu_item_contact a{
	color:#fff !important;
	text-align:center;
}

.et_mobile_menu{
	padding:3% 5% 0 5% !important;
}

.donmenu_default .ddb-mobile-wrapper.ddb-none.ddb-show-tablet.ddb-show-phone {
    padding-right: 25px;
}

.donmenu_default .ddb-mobile-icon.ddb-btn.ddb-click.ddb-icon.notranslate {
    color: #283980;
}

.donmenu_default .ddb-mobile-menu {
    background-color: #fff;
}

.donmenu_default .ddb-mobile-menu>* {
    background: #f5f5f5;
    padding: 15px;
    margin: 20px;
    margin-bottom: -10px!important;
}

/****GESTION DU FOOTER****/

.footer_default{
	padding:30px 0 0 0 !important;
	background:#FFF;
	border-top: 2px solid #283980;
}

.social_footer .et_pb_icon{
	max-width:fit-content !important;
	margin:auto !important;
	color:#283980 !important;
}

.social_footer .et_pb_social_icon a.icon{
	background-color:#283980 !important;
}

.social_footer .et_pb_social_icon a.icon:hover{
	background-color:#F5F5F5 !important;
}

.footer_default .column_footer .title_default{
	margin-bottom:25px !important;
	padding:0!important;
}

.footer_default .text_default a, .footer_default .text_default, .footer_default .title_default h3, .footer_default .resume_footer, .footer_default address{
	color:#000;
}

.footer_default .text_default a:hover{
	color:#283980 ;
}

.resume_footer .et-pb-icon{
	color:#283980 !important;
}

.resume_footer{
    font-family:'Noto Sans', sans-serif !important;
    padding-bottom: 20px;
    margin: 0 0!important;
}

.copyright_default{
	background:#F5F5F5;
}

.copyright_default a, .copyright_default p, .copyright_default .text_default{
	color:#333;
	padding-bottom:0!important;
}

/****FORMULAIRE DE CONTACT****/
.formulaire .row_default{
	padding:40px;
	border-radius:5px;
}

.formulaire label, .formulaire .text_default, .formulaire_texte{
	color:#000;
}

.formulaire input{
	padding: 16px;
    border: none;
    color: #000 !important;
    background-color: #fff;
    font-size: 15px;
    width:100%;
    display:inline-flex;
	border-radius:5px;
}

.formulaire textarea{
    width: 100%;
	font-size: 15px;
	resize:none;
	color:#000;
	border-radius:10px;
	border:none;
	padding:16px;
}

.formulaire input[type=checkbox], .formulaire input[type=radio]{
	width:fit-content;
}

.wpcf7-captchar {
    width: 100px!important;
}

.formulaire input[type="submit"]{
    background:#283980;
    padding: .5em 1em;
    font-size:20px;
    position: relative;
    color: #fff !important;
    border: none;
	width:fit-content;
	text-align:center;
	transition: all 300ms ease 0ms;
	opacity:1;
	float:right;
}

.formulaire input[type="submit"]:hover{
    background:#000;
    padding: .5em 1em;
    font-size:20px;
    position: relative;
    color: #fff !important;
    border: none;
	width:fit-content;
	text-align:center;
	transition: all 300ms ease 0ms;
	float:right;
}

.formulaire_texte{
	font-size:12px;
}

.formulaire input[type=file]{
	margin-bottom:6px;
}

.formulaire .wpcf7-list-item{
	margin:0 1em 0 1em;
}

.formulaire .wpcf7-validation-errors, .formulaire .wpcf7-mail-sent-ok{
	border:2px solid #fff;
	color:#fff;
}

.formulaire .wpcf7-not-valid-tip{
	color:#fff;
}

.formulaire .wpcf7-not-valid-tip{
	color:#000 !important;
}

.formulaire .captcha_label{
	position:relative;
	top:-10px;
	display:inline-block;
}

.formulaire .wpcf7-captchac{
	display:inline-block;
	margin-left:10px;
}

/*****GESTION DE LA PAGE AVIS******/
.formulaire_avis{
	padding:20px 40px;
	background:#F5F5F5;
}

.formulaire_avis label{
	color:#fff;
	font-size:18px;
}

.formulaire_avis input::placeholder, .formulaire_avis textarea::placeholder{
	font-style:italic;
	font-size:15px;
	color:#283980;
}

.formulaire_avis input, .formulaire_avis textarea{
	color:#000 !important;
}

.formulaire_avis input, .formulaire_avis textarea{
	background-color:#fff !important;
}

.formulaire_avis button{
	color: #ffffff!important;
	border-width: 0px!important;
	font-size: 15px;
	background-color: #283980;
}

.formulaire_avis button:hover{
	color: #fff !important;
	border-width: 0px !important;
	font-size: 15px !important;
	background-color: #F5F5F5 !important;
}

.formulaire_avis .s0, .formulaire_avis .s10, .formulaire_avis .s20, .formulaire_avis .s30, .formulaire_avis .s40, .formulaire_avis .s50, .glsr-star-full{
	filter: hue-rotate(323deg) brightness(1) !important;
}

.affichage_avis .s0, .affichage_avis .s10, .affichage_avis .s20, .affichage_avis .s30, .affichage_avis .s40, .affichage_avis .s50, .affichage_avis .glsr-star-full{
	filter: hue-rotate(323deg) brightness(1) !important;
}

.et-db #et-boc .glsr-divi .glsr-review, .et-db #et-main-area .glsr-divi .glsr-review, .glsr-divi .glsr-review{
	display:inline-block !important;
}

.glsr .glsr-reviews, .glsr .glsr-reviews-wrap{
	display:block !important;
}

p.glsr-tag-value{
	color:#000;
}

.glsr-review{
	display:inline-block;
	width:33%;
	vertical-align:top;
	padding:20px;
}

.glsr-review-author{
	font-size:17px;
	color:#283980;
	border-bottom:0px !important;
}

.glsr-button-text, .glsr-review-author, .glsr-review-content{
	font-family:'Noto Sans', sans-serif;
}

.glsr-pagination{
	width:max-content;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	font-size:18px;
}

.glsr-pagination .page-numbers{
	color:#283980;
}

.glsr-pagination .page-numbers.current{
	color:#F5F5F5;
}

/**COOKIES**/
.modal-cacsp-position .modal-cacsp-box .modal-cacsp-box-content{
	padding:0 20px !important;
}

.modal-cacsp-position .modal-cacsp-box .modal-cacsp-btns{
	padding:8px 32px !important;
}

.modal-cacsp-position .modal-cacsp-box.modal-cacsp-box-show.modal-cacsp-box-bottom{
	border-top:0;
	background:#333;
}

.modal-cacsp-position .modal-cacsp-box.modal-cacsp-box-show.modal-cacsp-box-bottom .modal-cacsp-box-content{
	background:#333;
	color:#fff;
}

.modal-cacsp-position .modal-cacsp-btns, .modal-cacsp-position .modal-cacsp-box .modal-cacsp-box-header{
	background:#333 !important;
}

/**GALERIE DIVI NATIVE**/
.et_pb_gallery .et_pb_gallery_pagination{
	border-top:none !important;
}

.et_pb_gallery .et_pb_grid_item{
	margin-bottom:0 !important;
}

.et_pb_gallery .et_pb_gallery_pagination ul li a{
	color:#000 !important;
}

.et_pb_gallery .et_pb_gallery_pagination ul li a.active, 
.et_pb_gallery .et_pb_gallery_pagination ul li a:hover{
	color:#F5F5F5 !important;
}

.et_pb_gallery_pagination ul:after{
	display:none;
}

.et_pb_gallery .et_pb_gallery_pagination ul li{
	padding:10px 10px 0 10px !important;
}